<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d415016de51962972d90d645722a0345">
  <dict>
    <!--2021-09-17 15:12:28.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
